65000237

Date: 2020-11-25 07:38:46
Score: 5
Natty:
Report link

I was able to solve the issue. The Docker-Spawner does in my case only work with the docker version 2.3.0.5 (MacOS).

If someone experiences the same issue --> just downgrade.

Reasons:
  • Low length (1):
  • No code block (0.5):
  • Me too answer (2): the same issue
  • Self-answer (0.5):
  • Low reputation (1):
Posted by: max_keller